<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.alarm.modules.mapper.AlarmEventMetricMapper">

    <select id="selectByEventRuleId" resultType="cn.com.ctop.alarm.modules.entity.AlarmEventMetric">
        SELECT *
        FROM ctop_alarm_event_metric
        WHERE event_rule_id = #{id}
    </select>

    <delete id="deleteByRuleId">
        delete from ctop_alarm_event_metric
        where event_rule_id = #{id}
    </delete>
</mapper>